.div {
  flex-direction: column;
  overflow: hidden;
  width: 100%;
}
.div,
.testimonial-container,
.testimonial,
.user,
.btn-test,
.btn-test1 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.testimonial-container {
  flex-direction: column;
  background-color: var(--Navbar-color);
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  gap: 2rem;
  background-color: var(--Navbar-color);
  color: var(--black-color);
  border-radius: 15px;
  margin: 20px auto;
  width: 60%;
  position: relative;
}
.box-shadow-slide {
  height: 370px;
  width: 270px;
}
@media (max-width: 768px) {
  .testimonial-container {
    width: 90%;
  }
}

.stars {
  font-size: 14px;
  display: flex;
  flex-direction: row;
}

.testimonial {
  text-align: center;
  height: 100px;
  width: 70%;
}
@media (max-width: 576px) {
  .testimonial {
    height: 170px;
  }
}
.user {
  gap: 10px;
}
.user .user-image {
  border-radius: 50%;
  height: 50px;
  width: 50px;
  object-fit: cover;
}
.user .username {
  font-size: 18px;
}
.progress-dots {
  display: flex;
  gap: 5px;
  flex-direction: row;
}
.progress-dot {
  width: 5px;
  height: 5px;
  background-color: var(--main-color);
  border-radius: 50%;
}

.progress-dot.active {
  background-color: var(--primary-color);
}

.btn-test,
.btn-test1 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 1px solid var(--black-color);
  cursor: pointer;
  transition: 0.1s ease;
  background-color: var(--main-color);
  color: var(--primary-color);
}
@media (min-width: 992px) {
  .arrow-left1,
  .arrow-right1 {
    display: none;
  }
}

#btn-prev-test {
  left: 25px;
}
#btn-next-test {
  right: 25px;
}

.stars i {
  color: #ffc107;
  margin: 0 2px;
}

.stars .inactive-star {
  color: var(--primary-color);
}
